[workspace]
members = [
    "odbc-futures",
    "odbc-futures-derive"
]

[profile.dev]
panic = "abort"

[profile.test]
panic = "abort"

[profile.release]
panic = "abort"
lto = "thin"

[profile.bench]
panic = "abort"
lto = "thin"
